Count items in the poll set

- « ZMQPoll::clear

- ZMQPoll::getLastErrors »

- PHP Manual
- ZMQPoll
- Count items in the poll set

# ZMQPoll::count

(PECL zmq >= 0.5.0)

ZMQPoll::count — Count items in the poll set

### Description

public ZMQPoll::count(): int

Count the items in the poll set.

### Parameters

This function has no parameters.

### Return Values

Returns an int representing the amount of items in the poll set.